=== debian/changelog ===
linux-restricted-modules-azure-5.4 (5.4.0-1109.115~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1109.115~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 22 May 2023 13:54:11 -0600

linux-restricted-modules-azure-5.4 (5.4.0-1108.114~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1108.114~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 25 Apr 2023 12:51:49 -0600

linux-restricted-modules-azure-5.4 (5.4.0-1107.113~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1107.113~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 25 Apr 2023 10:29:42 -0300

linux-restricted-modules-azure-5.4 (5.4.0-1106.112~18.04.1+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.03.20)
    - update spin to 2023.03.20-4

 -- Andy Whitcroft <apw@canonical.com>  Thu, 13 Apr 2023 10:36:47 +0100

linux-restricted-modules-azure-5.4 (5.4.0-1106.112~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1106.112~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 29 Mar 2023 14:22:09 -0600

linux-restricted-modules-azure-5.4 (5.4.0-1105.111~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1105.111~18.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.02.27)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 03 Mar 2023 15:29:26 -0700

linux-restricted-modules-azure-5.4 (5.4.0-1104.110~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1104.110~18.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.01.30)

  * LRMv7: Enable the open NVIDIA kernel modules (LP: #1988836)
    - [Packaging] convert to direct ancillaries
    - [Packaging] convert to v7.1 autogen form
    - [Packaging] convert to v7.2 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Sat, 11 Feb 2023 10:27:37 -0700

linux-restricted-modules-azure-5.4 (5.4.0-1103.109~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1103.109~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 25 Jan 2023 12:38:25 -0800

linux-restricted-modules-azure-5.4 (5.4.0-1102.108~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1102.108~18.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 17 Jan 2023 10:28:00 -0700

linux-restricted-modules-azure-5.4 (5.4.0-1101.107~18.04.1+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2022.11.14)

 -- Andy Whitcroft <apw@canonical.com>  Thu, 12 Jan 2023 21:20:00 +0000

linux-restricted-modules-azure-5.4 (5.4.0-1101.107~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1101.107~18.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.11.14)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 10 Jan 2023 17:19:37 -0300

linux-restricted-modules-azure-5.4 (5.4.0-1100.106~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1100.106~18.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.11.14)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 12 Dec 2022 14:34:14 -0700

linux-restricted-modules-azure-5.4 (5.4.0-1099.105~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1099.105~18.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.11.14)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 02 Dec 2022 12:47:04 -0700

linux-restricted-modules-azure-5.4 (5.4.0-1098.104~18.04.2+2) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2022.10.10)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 30 Nov 2022 11:19:15 +0000

linux-restricted-modules-azure-5.4 (5.4.0-1098.104~18.04.2+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (security/2022.10.10)

 -- Andy Whitcroft <apw@canonical.com>  Tue, 29 Nov 2022 22:55:33 +0000

linux-restricted-modules-azure-5.4 (5.4.0-1098.104~18.04.2) bionic; urgency=medium

  * Master version: 5.4.0-1098.104~18.04.2

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 29 Nov 2022 08:42:09 -0300

linux-restricted-modules-azure-5.4 (5.4.0-1095.101~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1095.101~18.04.1

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2022.10.10)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 26 Oct 2022 14:58:18 -0600

linux-restricted-modules-azure-5.4 (5.4.0-1094.100~18.04.1+1) bionic; urgency=medium

  * Packaging resync (LP: #1786013)

