## linux-restricted-modules-azure-5.4 5.4.0-1110.116~18.04.1

=== debian/ancillary/linux-restricted-generate-azure-5.4/debian/changelog ===
linux-restricted-generate-azure-5.4 (5.4.0-1110.116~18.04.1) bionic; urgency=medium

  * Master version: 5.4.0-1110.116~18.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - debian/dkms-versions -- update from kernel-versions (main/2023.05.15)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 02 Jun 2023 15:55:14 -0600
